Taiga
API ReferenceNon Insurance PayersV1

List categories

Returns a paginated list of all non-insurance payer categories. Non-insurance payer categories are simply strings and are not stored as a separate object in Taiga. They are created when added to at least one non-insurance payer's `category` field and are deleted when there are no longer any non-insurance payers that contain them.

GET
/api/non-insurance-payers/v1/categories

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Query Parameters

search_term?|

Filters categories by fuzzy matching on name.

limit?|

Limits the maximum number of categories that will be returned. Defaults to 100.

page_token?|

The page token to continue paging through a previous request.

Response Body

application/json

curl -X GET "https://example.com/api/non-insurance-payers/v1/categories"
{  "items": [    "string"  ],  "prev_page_token": "string",  "next_page_token": "string"}